Delete a specific custom form by id
curl --request DELETE \
--url https://api.rootly.com/v1/custom_forms/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "custom_forms",
"attributes": {
"name": "<string>",
"slug": "<string>",
"enabled": true,
"command": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"description": "<string>"
}
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Resource UUID
custom_form found by slug
Show child attributes
Unique id of the custom form.
custom_forms Show child attributes
The name of the custom form.
The custom form slug. Add this to form_field.shown or form_field.required to associate form fields with custom forms.
The Slack command used to trigger this form.
Date of creation.
Date of last update.
Was this page helpful?
curl --request DELETE \
--url https://api.rootly.com/v1/custom_forms/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "custom_forms",
"attributes": {
"name": "<string>",
"slug": "<string>",
"enabled": true,
"command": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"description": "<string>"
}
}
}